<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>end_bg_web.png</key>
            <dict>
                <key>frame</key>
                <string>{{844,2},{840,840}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{840,840}}</string>
                <key>sourceSize</key>
                <string>{840,840}</string>
            </dict>
            <key>menu_bg_black_opa.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,844},{840,516}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{840,516}}</string>
                <key>sourceSize</key>
                <string>{840,516}</string>
            </dict>
            <key>menu_bg_web.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{840,840}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{840,840}}</string>
                <key>sourceSize</key>
                <string>{840,840}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>menu_web.pvr.ccz</string>
            <key>size</key>
            <string>{1686,1362}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:4b13a6275def83b4fb3d7999eea4118a:1/1$</string>
            <key>textureFileName</key>
            <string>menu_web.pvr.ccz</string>
        </dict>
    </dict>
</plist>
